.logo-index {
    margin-top: 10%;
    max-width: 100%;
}
#logo img {
    max-height: 100px; 
    width: 100%;
    margin: auto;
}
.menu-light #logo {
    background: #FFF !important;
}
@media screen and (max-width: 400px) {
    .dataTables_filter .form-control {
        max-width: 250px;
    }
}
.filter-option .filter-option-inner .filter-option-inner-inner {
    color: #000 !important;
}